
Foreman - Feature #3108

Add a comment field to parameters

09/17/2013 02:18 PM - Benjamin Papillon

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When defining parameters on a hostgroup, a custom text field for comment would be nice.

Related issues:

Is duplicate of Foreman - Feature #4318: Add editable description field for h... New 02/11/2014

History

#1 - 06/07/2016 03:10 AM - Tomer Brisker

- Is duplicate of Feature #4318: Add editable description field for host parameter added

#2 - 06/07/2016 03:11 AM - Tomer Brisker

- Status changed from New to Duplicate

Closing as duplicate. Even though the other bug is newer, it contains more details so i'm closing this one.
